﻿.page-preloader-cover .bar:before{background-color: #e53b24;}
.page-preloader-cover .bar {background-color: #f7f7f7;}
.page-preloader-cover{background-color: #fff;}








#main_table {



	color: #000000;



}

.col-xs-7 {
    width: 58.33333333%;
	float:left;
}

	.col-xs-5, .col-xs-7{
		width:100%;
		text-align:center;
	}


.site-description {
  color: #7e7e7e;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
  margin: 0 0 30px 20px;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
    padding-left:0;
    padding-right:0;
}



.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }



.col-xs-6 {
  width: 50%; }

  .td-wpml .td-header-sp-top-menu {
    width: 100%;
  }


.td-header-sp-top-menu {
  line-height: 28px;
  padding: 0 !important;
  z-index: 1000;
  float: left;
  
}

.td-header-sp-top-menu .td_ul_logout {
  margin-right: 16px;
}

.top-bar-style-2 .td-header-sp-top-menu {
  float: right;
}

.top-bar-style-2 .td-header-sp-top-menu ul:last-child,
.top-bar-style-2 .td-header-sp-top-menu div:last-child {
  margin-right: 0;
}



.top-bar-style-4 .td-header-sp-top-widget,
.top-bar-style-4 .td-header-sp-top-menu {
  float: right;
}

.td-header-sp-top-menu .td-block-missing-settings {
  padding: 0;
  border: none;
  color: #888888;
  font-size: 10px;
}

.td-header-sp-top-menu .td-block-missing-settings span {
  padding: 2px 6px;
  font-size: 9px;
}


img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}
.row{margin-left:-15px;margin-right:-15px}
.comparison .row{background:#fff}




#footer-widgets .widgettitle {

}


#footer-widgets .widgettitle, #footer-widgets .widgettitle a, #footer-widgets .widgettitle a:hover {

}


.widgettitle {
    border-bottom: 2px solid #E8E8E8;
    margin: 0 0 10px 0;
    padding: 10px 0 5px 0;
}


.widgettitle, .widgettitle a, .widgettitle a:hover {
    color: #C00E0E;
    font-size: 16px;
    line-height: 16px;
    font-family: Georgia, "Times New Roman", Times, Serif;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}

#header-search{width:100%;margin-left:0;}

	.site-title { padding: 10px 0; margin: 0; width: 100%; float: none; line-height: 50px; border-bottom: 1px solid rgba(255,255,255,0.1); }

	.site-title a { text-align: center; }

.site-title a img { display: block; max-width: 100%; max-height: 60px; height: auto; padding: 0; margin: 0 auto; -webkit-border-radius: 0; border-radius: 0; }
.nav-vertical .social-icons,.nav-vertical .header-button{display:block;width:100%}
.text-center .social-icons{margin-left:auto;margin-right:auto}
.social-icons{display:inline-block;vertical-align:middle;font-size:.85em;color:#999}
.html .social-icons{font-size:1em}
.html .social-icons .button{margin-bottom:0}
.social-icons span{font-weight:bold;padding-right:10px}
.social-icons i{min-width:1em}
.nav-dark .social-icons,.dark .social-icons{color:#FFF}
.nav-dark .social-icons .button.is-outline,.dark .social-icons .button.is-outline{border-color:rgba(255,255,255,0.5)}
.social-button,.social-icons .button.icon:not(.is-outline),.social-icons .button.icon:hover{background-color:currentColor !important;border-color:currentColor !important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-10{width:83.33333333%}
#mk-boxed-layout{position:relative;z-index:0}
.mk-boxed-enabled #mk-boxed-layout{width:100%;margin:0 auto;box-sizing:border-box}
.mk-boxed-enabled #mk-boxed-layout .a-sticky .mk-header-holder{right:auto!important}
.mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder,.mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder{width:100%!important;left:auto!important}
.mk-boxed-enabled #mk-boxed-layout,.mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder,.mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder{max-width:1200px}
.mk-boxed-enabled #mk-boxed-layout .header-style-2.a-sticky .mk-header-nav-container{width:1200px!important;left:auto!important}




.custom-boxes  {
    margin: 1.5em 0;
    min-height: 350px;
    background-color: #FFF;
    box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.4);
}


.custom-boxes h3 {
    background-color: #a8641b;
	padding: 8px 20px 8px 27px;
	position: absolute;
	left: -21px;
	top: -20px;
	font-size: 1.1em;
	color: white;
}


.custom-boxes  h3::before {
    content: "";
    width: 0;
    height: 0;
    border-right: 0 solid transparent;
    border-left: 21px solid transparent;
    border-top: 22px solid #a8641b;
    position: absolute;
    left: 0;
    bottom: -22px;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}


.icode .img-icode-connect {
    float: left;
    margin: 100px 0;
    width: 50%;
}

    .icode .img-icode-connect img {
        width: auto;
        max-width: 100%;
        height: auto;
        max-height: 500px;
    }
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}
.d-none{display:none!important}

#preheader .col.d-none.d-lg-block{
    margin-left: 63px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 0;
    border-bottom: solid 1px #8fc1a6;
}

.cont
{
	padding-left:4px;
	line-height:1.7;
}


iframe#wp-custom-header-video {
	width: 100%;
	display: block;
}


div#wp-custom-header:hover .wp-custom-header-video-button {
	visibility: visible;
	opacity: 1;
}



div.wp-custom-header {
	position: relative;
}


.wp-custom-header-video-button {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 62px;
	height: 50px;
	font: 0px/0 a;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}


.wp-custom-header-video-button:before {
	content: '\f04b';
	display: block;
	font-family: FontAwesome;
	font-size: 20px;
}


.wp-custom-header-video-button.wp-custom-header-video-pause:before {
	content: '\f04c';
}
.boxs .boxs__item .boxs__title__more .center .center__vertical .center__text p.title{font-size:18px;line-height:19px;font-size:1.125rem;line-height:1.1875rem;letter-spacing:0.1em}
ul.products__items li.products__item .products__item__more .center .center__vertical .center__text p.title{font-size:18px;line-height:19px;font-size:1.125rem;line-height:1.1875rem;letter-spacing:0.1em}
.qodef-404-page .qodef-content-inner{position:relative;display:table;height:100%;width:100%}
.builder-container-outer-wrapper {
	max-width: 960px;
	width: 960px;
}

#ie6 .builder-container-outer-wrapper,
#ie7 .builder-container-outer-wrapper,
#ie8 .builder-container-outer-wrapper {
	width: 960px;
}
.row{margin-left:-15px;margin-right:-15px}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
#sidebar .plugin-hooks .row{margin:0;padding-left:10px}
#sidebar .plugin-hooks .row h6{margin-left:-10px}

.realestate-details .row-title{
    width:150px;
}
.container-img .arrow{position:absolute;z-index:5;width:25px;cursor:pointer;top:50%;margin-top:-15px;opacity:.7;transition:all 0.3s ease-in-out}
.container-img .arrow:hover{opacity:1}
.container-img .arrow-prev{left:20px}
.container-img .arrow-next{right:20px}
.home .arrow-container{position:absolute;width:100%;height:40px;cursor:pointer;z-index:5;text-align:center}
.home .arrow-container.arrow-container-bottom{bottom:0;left:0}
.home .arrow-container:hover .arrow,.home .arrow-container.hover .arrow{opacity:.8}
.home .arrow-container:hover .arrow.arrow-bottom,.home .arrow-container.hover .arrow.arrow-bottom{bottom:35px}
.home .arrow{position:absolute;z-index:5;width:38px;height:20%;opacity:1;left:50%;margin-left:-19px;transition:all 0.3s ease-in-out}
.home .arrow-bottom{bottom:40px}




.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


	.js nav .wrap {
		padding: 0;
	}

.credits-right { float: right; }

.woo-pagination span.extend, .woo-pagination .page-numbers { border: none; color: #666; }


.caption-arrow-stem {
  display: block;
  width: 0;
  height: 60px;
  border-left: 4px solid #111111;
  border-right: 5px solid #111111;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  position: absolute;
  left: 50%;
}


.caption-arrow_white .caption-arrow-stem {
  border-left-color: #ffffff;
  border-right-color: #ffffff;
}


.popular_color-white .caption-arrow-stem {
  border-color: #ffffff;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}


		#slider_1		{
			z-index: 1;
		}
header .site-header__center .text-center img{width:300px}
.text-center-not-lg,.text-center-not-md,.text-center-not-sm,.text-center-not-xs{text-align:center}
.text-center-xs{text-align:center}
.text-center-sm{text-align:center}
.text-center-md{text-align:center}
.text-center-lg{text-align:center}
.text-center{text-align:center}

	body.nimobile	#site-title, body.nimobile #site-description { margin-left: 5px; }


	#site-title span a {font-size:35px;line-height: 40px;}


	#site-title, #site-description { margin-left: 10px; }


#site-title {
	float: left;
	font-size: 32px;
	line-height: 1.1em;
}


#site-title a {
	text-decoration: none;
	display: block;
	font-weight: 300;
	padding: 5px 0;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

    
    
    .smallcontain,
    .col2.left,
    .col2.right {
	    float: none;
	    width: 100%;
	    max-width: 100%;
	    padding: 0;
	    margin: 0;
    }


div.smallcontain {
	max-width: 50%;
	margin: 0 auto;
}


.ptimg img, ul.primetime li.ptfst img { float: none; margin-right:0; width:300px; height:150px; -webkit-clip-path: unset; clip-path: unset; }

.ptimg {
  height: 150px;
  overflow:hidden;
  background-color:#696969;
}

#credits .right {float: none;margin-top: 10px;}




#credits {
padding: 15px 0;
margin:0;
width: 100%;
text-align: center;
display: block;
text-transform: uppercase;
letter-spacing: 0.1em;
font: normal 400 10px Montserrat, Helvetica, Arial, sans-serif;
color: #231f20;
}


#credits a {
color:#231f20;	
}


#footer .inner, #credits .inner {
max-width:830px;
padding:0 10px;
margin:0 auto;
}
#home_content .row.second .col.bigger .block.categories .button a{width:285px;margin:0 auto;padding:20px 15px 15px;position:relative;font-size:20px;font-family:museo_sans300,sans-serif;text-transform:uppercase;text-decoration:none;text-align:center}
#content.admin .list_history_order .order .button{float:left}
#content.admin .list_history_order .order .button a{padding:8px 12px 8px 46px;text-transform:none;line-height:25px;font-size:14px}
#content.admin .list_history_order .order .button a i{left:12px}

.features-hr {
   width: 90%;
   height: 11px;
   border-bottom: 1px solid #707070;
   text-align: center;
   margin-left: 20px;
   color: #707070;
   margin-bottom: 10px;
}

.features-hr span {
    font-size: 12px;
    background-color: #f4f4f4;
    text-transform: uppercase;
    letter-spacing: -1px;
    font-weight: 600;
    padding: 0 12px 0 8px;
    font-style: italic;
    color: #3d3d3d;
}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

div.secondary_menu ul li#li_soc a:hover{background:#007BB5;}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}
.category .td-ss-main-content .td-load-more-wrap{bottom:20px}
.td-load-more-wrap{text-align:center;clear:both}
.td-load-more-wrap a{color:#222}
.td-load-more-wrap a:hover{color:#4db2ec}
.modal-body{position:relative;padding:15px}
#login_panel.login-type1 .modal-dialog .modal-content .modal-body,#register_panel .modal-dialog .modal-content .modal-body{padding:15px 15px 0}
#login_panel .modal-dialog .modal-content .modal-body .row{margin-bottom:15px}
#login_panel .modal-dialog .modal-content .modal-body .row .modal-body-content,#register_panel .modal-dialog .modal-content .modal-body .row .modal-body-content{font-size:12px}
#login_panel .modal-dialog .modal-content .modal-body .modal-button-row,#register_panel .modal-dialog .modal-content .modal-body .modal-button-row{margin-bottom:0}
#login_panel.login-type1 .modal-dialog .modal-content .modal-body{padding:15px 0 0}

.heading-box {
	background-color: #79b9dc;
	color: #fff;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	min-height: 60px;
	padding: 25px 35px;
}

.heading-box h2 {
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 23px;
	font-style: normal;
	font-weight: 500;
	line-height: 1.4;
	text-align: center;
}

.heading-box h2 br {
	display: none;
}

	
	.below-section-tower-ad{display: none;}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


.innervalueline {
    border-bottom: 1px solid #000;
    float: left;
    width: 100%
}




#mask {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 10000;
  height: 100%;
}


ul.link-list{
	margin:0;
	padding:0;
	list-style:none;
}


ul.link-list li{
	margin:0;
	padding:2px 0 2px 0;
	list-style:none;
}

footer ul.link-list li a{
	color: #8C8C8C;
}

footer ul.link-list li a:hover {
	color: #e60000;
}
.last{margin-right:0 !important;}
#superfish-2 .sf-depth-2.last a{margin-bottom:8px;}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

.thumb_image {
position: relative;
width: 182px;
}

.thumb_image img{
	border: 1px solid #000;
}


.thumb_image img:hover{
	border: 1px dashed #000;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container .jumbotron{border-radius:6px}

.mh-posts-stacked-thumb img { width: 100%; }

.mh-posts-stacked-thumb:hover .mh-posts-stacked-overlay { background: none; }
.wrapper-holder:after,#wrapper:after,#header:after,.header:after,.banner:after,.banner-holder:after,#content .section:after,#footer:after,.link:after,.section .holder:after{content:'';display:block;clear:both}
.banner-holder{position:relative;width:960px;margin:0 4px 26px}
.modal-body{position:relative;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}

.ms-tabs.ms-has-thumb .ms-tab-context{ padding:20px; }
.gtt-container{width:100%;max-width:1330px;position:relative;height:70px;margin-left:auto;margin-right:auto;height:1px;}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}



.nav-links {
  width: 100%;
  display: inline-block;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.site-footer .information .contact-info{padding:15px}
#body-main-wrap{display:table;float:none;margin:0 auto;position:relative;top:auto;bottom:auto;left:auto;right:auto;width:1600px}
#fly-wrap,#main-nav-wrap,#score-wrap,#soc-nav-wrap,#body-main-wrap,.fly-to-top,.col-tabs-wrap,#wallpaper,nav.main-menu-wrap ul li.mega-dropdown .mega-dropdown,#head-main-top{-webkit-transition:-webkit-transform .3s ease;-moz-transition:-moz-transform .3s ease;-ms-transition:-ms-transform .3s ease;-o-transition:-o-transform .3s ease;transition:transform .3s ease}
.page-template-page-fullwidth #body-main-wrap{background:#fff}
.left,.alignleft{float:left}


.nav-logo-fade.left {
    margin-top: 5px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-4{width:33.33333333%}
